btb-class |

# BetterListView.BackgroundImageLayout Property

Gets or sets the background image layout as defined in the ImageLayout enumeration.

[Description(Description=""Gets or sets the background image layout as defined in the System.Windows.Forms.I" + "mageLayout enumeration."")]
[Category(Category=""Appearance"")]
public override ImageLayout BackgroundImageLayout { public get; public set; }

#### Exceptions

Exception Type | Condition
--- | ---
InvalidEnumArgumentException | The specified enumeration value does not exist.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace